Debcheck

 

Back to QA

Debcheck - jessie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid stretch jessie wheezy

Problems for source package tree-puzzle

Current Source Version: 5.2-7
Current Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:tree-puzzle

Binary Package: tree-puzzle (Version: 5.2-7)

BTS entry: http://bugs.debian.org/tree-puzzle

Relationships

Package has a Suggests on treetool which cannot be satisfied on mipsel.
Package has a Suggests on treetool which cannot be satisfied on ppc64el.
Package has a Suggests on treetool which cannot be satisfied on mips.

Binary Package: tree-puzzle (Version: 5.2-7+b1)

BTS entry: http://bugs.debian.org/tree-puzzle

Relationships

Package has a Suggests on treetool which cannot be satisfied on powerpc.
Package has a Suggests on treetool which cannot be satisfied on armel.
Package has a Suggests on treetool which cannot be satisfied on armhf.
Package has a Suggests on treetool which cannot be satisfied on amd64.
Package has a Suggests on treetool which cannot be satisfied on i386.

Binary Package: tree-puzzle-doc (Version: 5.2-7)

BTS entry: http://bugs.debian.org/tree-puzzle-doc

Relationships

Package has a Recommends on tree-puzzle | tree-ppuzzle which cannot be satisfied on s390x.
Package has a Recommends on tree-puzzle | tree-ppuzzle which cannot be satisfied on arm64.
Package has a Recommends on tree-puzzle | tree-ppuzzle which cannot be satisfied on s390x.
Package has a Recommends on tree-puzzle | tree-ppuzzle which cannot be satisfied on arm64.

Binary Package: tree-ppuzzle (Version: 5.2-7)

BTS entry: http://bugs.debian.org/tree-ppuzzle

Priority

According to Policy Section 2.5: Priorities packages MUST NOT depend on packages with lower priority values (excluding build-time dependencies) nor should packages of priority optional (or higher) conflict with each other. In order to ensure this, the priorities of one or more packages must be adjusted.

Package is optional and has a Depends on libopenmpi1.6 which is extra on mips.
Package is optional and has a Depends on libopenmpi1.6 which is extra on ppc64el.
Package is optional and has a Depends on libopenmpi1.6 which is extra on mipsel.
Package is optional and has a Depends on openmpi-bin which is extra on ppc64el.
Package is optional and has a Depends on openmpi-bin which is extra on mipsel.
Package is optional and has a Depends on openmpi-bin which is extra on mips.
Package is optional and has a Depends on libhwloc5 which is extra on mips.
Package is optional and has a Depends on libhwloc5 which is extra on ppc64el.
Package is optional and has a Depends on libhwloc5 which is extra on mipsel.

Relationships

Package has a Suggests on treetool which cannot be satisfied on ppc64el.
Package has a Suggests on treetool which cannot be satisfied on mipsel.
Package has a Suggests on treetool which cannot be satisfied on mips.

Binary Package: tree-ppuzzle (Version: 5.2-7+b1)

BTS entry: http://bugs.debian.org/tree-ppuzzle

Priority

According to Policy Section 2.5: Priorities packages MUST NOT depend on packages with lower priority values (excluding build-time dependencies) nor should packages of priority optional (or higher) conflict with each other. In order to ensure this, the priorities of one or more packages must be adjusted.

Package is optional and has a Depends on libhwloc5 which is extra on armhf.
Package is optional and has a Depends on libhwloc5 which is extra on i386.
Package is optional and has a Depends on libhwloc5 which is extra on amd64.
Package is optional and has a Depends on libhwloc5 which is extra on armel.
Package is optional and has a Depends on libhwloc5 which is extra on powerpc.
Package is optional and has a Depends on openmpi-bin which is extra on armhf.
Package is optional and has a Depends on openmpi-bin which is extra on i386.
Package is optional and has a Depends on openmpi-bin which is extra on amd64.
Package is optional and has a Depends on openmpi-bin which is extra on powerpc.
Package is optional and has a Depends on openmpi-bin which is extra on armel.
Package is optional and has a Depends on libopenmpi1.6 which is extra on armel.
Package is optional and has a Depends on libopenmpi1.6 which is extra on powerpc.
Package is optional and has a Depends on libopenmpi1.6 which is extra on armhf.
Package is optional and has a Depends on libopenmpi1.6 which is extra on amd64.
Package is optional and has a Depends on libopenmpi1.6 which is extra on i386.

Relationships

Package has a Suggests on treetool which cannot be satisfied on armel.
Package has a Suggests on treetool which cannot be satisfied on powerpc.
Package has a Suggests on treetool which cannot be satisfied on amd64.
Package has a Suggests on treetool which cannot be satisfied on i386.
Package has a Suggests on treetool which cannot be satisfied on armhf.


Last updated: Thu Feb 23 16:11:02 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS